# Generated by Django 2.0.6 on 2019-10-19 09:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('landingpage', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='feedback',
            name='feedback_message',
            field=models.TextField(max_length=200),
        ),
    ]
